+++
title = 'Thanks to 3D printing, my headphones are fixed!'
date = 2025-04-18
+++

Earlier this week, one of the hinges on my headphones broke. One moment it
works; the next moment it flops around and doesn't sit right on my head.

![Broken hinge](broken-hinge.webp)

Like many other times where expensive things break, I initially got pretty
bummed about it. It's easy to blame myself for being too rough with things
because, well, I am. Regardless, sooner or later, everything _will_ inevitably
break in some way. Quite often, something that should be a cheap fix will
cripple a device because of a lack of spare parts.

But now, unlike most of my life, I have the power to do something about that! 3D
printing technology has become way more accessible in recent years. Replicating
plastic parts to a reasonable level of precision is so much easier and cheaper
(once you put in the initial investment of at least a few hundred USD).

I was lucky to find a printable [model] online, so I didn't need to do any
modeling myself this time. It printed in less than half an hour without much
hassle, besides a few blemishes from support material that weren't too difficult
to clean up.

[model]: https://www.printables.com/model/167047

![Replacement hinge](replacement-hinge.webp)

Thankfully, these headphones seem to be designed to be taken apart. Getting at
the hinge was just a matter of a few screws that were easy to reach, and a
couple of plastic clips.

The most annoying part of this process was actually getting the original hinge
out. A cable needs to run through the hinge to get to the other ear. In the new
part, there's an open channel for the cable, but in the original part, it
completely surrounds the cable - it is stuck on there like a bead on string.

I ended up taking flush cutters to the part to free it from the cable, but I
nicked the cable in the process. It still works for now. In hindsight, I now
know that it would be way easier and safer to open the ear assembly and desolder
the cable in there - then it could be unthreaded more gently.

Whew. After all of that, we are so back.

![Fixed!](fixed.webp)

These headphones have lasted me almost 3 years before needing repairs. It would
have sucked to effectively lose $100 because of a piece of plastic. I'm
fortunate to be able to fix it for just a few cents, plus a model provided by
the collaborative efforts of a massive online community.

It's not often that my printer pays out dividends like this. But this is one of
its greatest and most satisfying superpowers - singlehandedly improving the
repairability and longevity of many devices. I'm hoping that it continues to do
so for me and for many others.
